#!/bin/bash

file="/home/sergio/jailers/list2.txt"

src="/home/sergio/jailers/"
dst="/home/sergio/pas/"

rm -rdf $dst
mkdir -p $dst
  
i=1  
while read -r line; do  
  
#Reading each line  
echo "Line No. $i : $line"  
mkdir -p "$dst$line"
cp -vpr "$src$line"/* "$dst$line"
i=$((i+1))  

printf "\n"
done < $file  